@charset "utf-8";
/* CSS Document */
.color-BL{color:#fff;}
.color-CL{color:#54C2E7;}
.color-AL{color:#2E4CC8;}
.pad_img{padding: 10px 0;}
.geo-font{font-family: 'Geo', sans-serif; font-weight: 600;}
.bot_border{width: 60%; margin: 0 auto; padding-bottom: 20px; border-bottom:#54C2E7 thick solid; }

.enginer-line {color: #fff; font-family: 'Montserrat', sans-serif; text-align: left;  display:block; font-size: 1.6em; font-weight: 400;}
.enginer-line strong{color:#54C2E7;font-size: 1.1em; font-weight: 500;}
.enginer-line strong:first-child{font-size: 1.5em;}

.enginer-line2{color: #fff; font-family: 'Montserrat', sans-serif; text-align: center; display:block; font-size: 2em; font-weight: 400;}
.enginer-line2 strong{color:#54C2E7;font-size: 1.1em; font-weight: 500;}
.enginer-line2 strong:first-child{font-size: 1.5em;}


.enginer-bajada {
	font-family: 'Geo', sans-serif;
	font-weight: 600;
	font-size: 1.5em;
	color: blue;
	background-color: azure;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	padding: 0px 15px;
	display: block;
	width: 250px;
}
.enginer-img {margin-left: auto; text-align: center; padding: 0px 15px; display: block; width: 250px; height: 220px;}

.singlefunfact h3 p{margin:0; padding: 5px 0;}
.singlefunfact.first:first-child{margin-top: 30px;}
.singlefunfact.last:last-child{margin-top: 30px;}
.big_font{font-size:1.5em;}

.sec-text{
	color: #fff;
	display: block;
	border-bottom: 3px solid #ACE0F6;
	padding: 15px 0 10px;
	width: 250px;
	margin: 0 auto;
}
.sec-img{width: 80%;}


.ind-float{
	position: absolute;
	z-index: 9999;
	float: left;
	top: 76%;
	width:92%;
	padding-top: 10px;
	height:55px;
	background:rgba(255,255,255,.6);
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out;
}

.marg_bot{margin-bottom: 10px;}
.service{
	background-color:#fff; padding: 15px 10px; height: 90px;
}
.service-text{
	display: block; 
	float:right;   
	padding: 0 20px 0 60px;
	color: #1f5ce5;
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.service-text2{
	font-size: 18px;
	font-weight: 500;
	border: #14b6f1 solid thick ;
	background: #fff;/*rgba(1,7,42,0.3)*/
	display: block;
	padding-top: 20px;
	color: #14b6f1;
	min-height: 90px;
}
.contac-box{
	font-size: 1.3em;
	display: block;
	background: rgba(255,255,255,1.00);
	border: rgba(1,7,42,1) thin solid;
	padding: 25px;
	margin-bottom: 20px;
}

.alt_min{min-height:180px;}

@media (max-width: 1199px) {
	.enginer-line {font-size: 1.3em;}
	.service-text{font-size: 1.3em;}
	.enginer-line2 {font-size: 1.7em;}
	.service-text2:nth-child(2){padding-top: 10px;}
}

@media (max-width: 990px) {
	.enginer-line {font-size: 1em; text-align: center;}
	.singlefunfact.first:first-child{margin-top: 30px;}
	.singlefunfact.last:last-child{margin-top: 30px;}
	.sec-img{width: 40%; padding-top: 10px;}
	.service-text{font-size: 1.2em;}
	.service-text2{font-size: 1em;}
	.enginer-bajada {font-size: 1.3em; width: 200px;}
	.enginer-img {width: 200px; height: 170px;}
	.enginer-line2 {font-size: 1.25em;}
}

@media (max-width: 414px) {
	
	.enginer-line {font-size: 0.8em; text-align: center;}
  	.enginer-line strong{font-size: 1.1em;}
	.enginer-line strong:first-child{font-size: 1.4em;}
	.enginer-line2 {font-size: 0.8em;}
	.sec-text{font-size: 1.5em; padding: 5px 0 10px;width: 200px;}
	.service-text{font-size: 1.2em;}
	.service-text2{font-size: 1em;}
	.contac-box{font-size: 1.1em;}
}

/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}

#particles-js{
  position: fixed;
  width: 100%;
  height: 100%;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
/*div{display: block; overflow: auto;}*/
/*font-size:1vw; font-size:1.5vw; font-size:1.6vw;*/